import 'package:flutter/material.dart';

extension AppBarExtension on AppBar {
  static PreferredSizeWidget none({Brightness brightness = Brightness.light}) {
    return PreferredSize(
        preferredSize: Size.fromHeight(0),
        child: AppBar(
          brightness: brightness,
        ));
  }
}
