extension ListExtension<T> on Iterable<T> {
  Iterable<T> separate(T t) {
    var result = <T>[];
    var isFirst = true;
    forEach((element) {
      if (isFirst) {
        isFirst = false;
      } else {
        result.add(t);
      }
      result.add(element);
    });
    return result;
  }
}
